.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.096192px;}
.ls1{letter-spacing:-0.044856px;}
.ls8{letter-spacing:-0.040080px;}
.ls9{letter-spacing:-0.024048px;}
.ls3{letter-spacing:-0.020040px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.023976px;}
.ls4{letter-spacing:0.035136px;}
.lsa{letter-spacing:0.068136px;}
.ls7{letter-spacing:0.088176px;}
.ls6{letter-spacing:0.114192px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.328656px;}
.ws5{word-spacing:-0.020040px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.004008px;}
.ws2{word-spacing:0.020040px;}
.ws1{word-spacing:0.079920px;}
._0{width:75.298296px;}
._1{width:132.480432px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:28.080000px;}
.fs0{font-size:40.080000px;}
.fs4{font-size:43.920000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:64.080000px;}
.fs5{font-size:79.920000px;}
.y11{bottom:-0.288728px;}
.y16{bottom:6.652314px;}
.y4{bottom:15.360751px;}
.y0{bottom:26.510924px;}
.y3{bottom:53.247433px;}
.y2{bottom:80.143810px;}
.yf{bottom:125.164179px;}
.y1b{bottom:316.717658px;}
.y19{bottom:358.845927px;}
.y1c{bottom:571.318936px;}
.y1a{bottom:573.729020px;}
.y1d{bottom:630.799810px;}
.y12{bottom:633.787832px;}
.yd{bottom:635.909188px;}
.ye{bottom:639.090499px;}
.yb{bottom:1034.537087px;}
.ya{bottom:1057.770297px;}
.y9{bottom:1081.099911px;}
.y8{bottom:1104.333121px;}
.y7{bottom:1127.662734px;}
.y10{bottom:1149.642218px;}
.y18{bottom:1150.413927px;}
.y6{bottom:1150.895944px;}
.yc{bottom:1154.077255px;}
.y15{bottom:1172.779025px;}
.y14{bottom:1179.431339px;}
.y17{bottom:1270.821726px;}
.y13{bottom:1271.303743px;}
.y5{bottom:1306.105356px;}
.y1{bottom:1326.446465px;}
.h9{height:15.810151px;}
.h5{height:26.713477px;}
.h2{height:29.179336px;}
.h8{height:30.060000px;}
.h6{height:30.647109px;}
.ha{height:33.583359px;}
.h7{height:36.000000px;}
.h3{height:36.703125px;}
.hc{height:38.657748px;}
.h4{height:48.998672px;}
.hb{height:61.110703px;}
.h1{height:1296.625210px;}
.h0{height:1352.860504px;}
.w2{width:10.218756px;}
.w3{width:303.574185px;}
.w1{width:912.618487px;}
.w0{width:956.000000px;}
.x9{left:0.000000px;}
.x0{left:22.494118px;}
.x4{left:28.438992px;}
.xc{left:38.464941px;}
.x8{left:41.164235px;}
.x1{left:58.902454px;}
.x11{left:170.248336px;}
.x5{left:273.303529px;}
.xd{left:289.692101px;}
.x2{left:337.508168px;}
.xe{left:342.039126px;}
.xf{left:402.291227px;}
.x3{left:478.257076px;}
.x6{left:483.944874px;}
.x10{left:495.224067px;}
.xa{left:496.284504px;}
.xb{left:505.828437px;}
.x15{left:546.607059px;}
.x14{left:554.801345px;}
.x7{left:728.809412px;}
.x12{left:795.809748px;}
.x13{left:799.473076px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.079825pt;}
.ls1{letter-spacing:-0.037224pt;}
.ls8{letter-spacing:-0.033260pt;}
.ls9{letter-spacing:-0.019956pt;}
.ls3{letter-spacing:-0.016630pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.019896pt;}
.ls4{letter-spacing:0.029157pt;}
.lsa{letter-spacing:0.056542pt;}
.ls7{letter-spacing:0.073173pt;}
.ls6{letter-spacing:0.094762pt;}
.ws4{word-spacing:-0.272734pt;}
.ws5{word-spacing:-0.016630pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.003326pt;}
.ws2{word-spacing:0.016630pt;}
.ws1{word-spacing:0.066321pt;}
._0{width:62.486034pt;}
._1{width:109.938434pt;}
.fs3{font-size:23.302092pt;}
.fs0{font-size:33.260251pt;}
.fs4{font-size:36.446862pt;}
.fs1{font-size:39.832636pt;}
.fs2{font-size:53.176569pt;}
.fs5{font-size:66.321339pt;}
.y11{bottom:-0.239600pt;}
.y16{bottom:5.520400pt;}
.y4{bottom:12.747067pt;}
.y0{bottom:22.000000pt;}
.y3{bottom:44.187200pt;}
.y2{bottom:66.507067pt;}
.yf{bottom:103.867067pt;}
.y1b{bottom:262.827067pt;}
.y19{bottom:297.787067pt;}
.y1c{bottom:474.107067pt;}
.y1a{bottom:476.107067pt;}
.y1d{bottom:523.467067pt;}
.y12{bottom:525.946667pt;}
.yd{bottom:527.707067pt;}
.ye{bottom:530.347067pt;}
.yb{bottom:858.507067pt;}
.ya{bottom:877.787067pt;}
.y9{bottom:897.147067pt;}
.y8{bottom:916.427067pt;}
.y7{bottom:935.787067pt;}
.y10{bottom:954.026667pt;}
.y18{bottom:954.667067pt;}
.y6{bottom:955.067067pt;}
.yc{bottom:957.707067pt;}
.y15{bottom:973.226667pt;}
.y14{bottom:978.747067pt;}
.y17{bottom:1054.587067pt;}
.y13{bottom:1054.987067pt;}
.y5{bottom:1083.867067pt;}
.y1{bottom:1100.747067pt;}
.h9{height:13.120000pt;}
.h5{height:22.168087pt;}
.h2{height:24.214372pt;}
.h8{height:24.945188pt;}
.h6{height:25.432399pt;}
.ha{height:27.869036pt;}
.h7{height:29.874477pt;}
.h3{height:30.457963pt;}
.hc{height:32.080000pt;}
.h4{height:40.661380pt;}
.hb{height:50.712508pt;}
.h1{height:1076.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:8.480000pt;}
.w3{width:251.920000pt;}
.w1{width:757.333333pt;}
.w0{width:793.333333pt;}
.x9{left:0.000000pt;}
.x0{left:18.666667pt;}
.x4{left:23.600000pt;}
.xc{left:31.920000pt;}
.x8{left:34.160000pt;}
.x1{left:48.880000pt;}
.x11{left:141.280000pt;}
.x5{left:226.800000pt;}
.xd{left:240.400000pt;}
.x2{left:280.080000pt;}
.xe{left:283.840000pt;}
.xf{left:333.840000pt;}
.x3{left:396.880000pt;}
.x6{left:401.600000pt;}
.x10{left:410.960000pt;}
.xa{left:411.840000pt;}
.xb{left:419.760000pt;}
.x15{left:453.600000pt;}
.x14{left:460.400000pt;}
.x7{left:604.800000pt;}
.x12{left:660.400000pt;}
.x13{left:663.440000pt;}
}
